
@font-face {
	font-family: 'Pfbeausanspro-reg';
	src: url('pfbeausanspro-reg.eot');
	src: local('☺'), url('pfbeausanspro-reg.woff') format('woff'), url('pfbeausanspro-reg.ttf') format('truetype'), url('pfbeausanspro-reg.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Pfbeausanspro-bold';
	src: url('pfbeausanspro-bold.eot');
	src: local('☺'), url('pfbeausanspro-bold.woff') format('woff'), url('pfbeausanspro-bold.ttf') format('truetype'), url('pfbeausanspro-bold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Pfbeausanspro-light';
	src: url('pfbeausanspro-light.eot');
	src: local('☺'), url('pfbeausanspro-light.woff') format('woff'), url('pfbeausanspro-light.ttf') format('truetype'), url('pfbeausanspro-light.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Pfbeausanspro-sebold';
	src: url('pfbeausanspro-sebold.eot');
	src: local('☺'), url('pfbeausanspro-sebold.woff') format('woff'), url('pfbeausanspro-sebold.ttf') format('truetype'), url('pfbeausanspro-sebold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Pfbeausanspro-thin';
	src: url('pfbeausanspro-thin.eot');
	src: local('☺'), url('pfbeausanspro-thin.woff') format('woff'), url('pfbeausanspro-thin.ttf') format('truetype'), url('pfbeausanspro-thin.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'bebasneue-bold';
	src: url('bebasneue_bold-webfont.eot');
	src: local('☺'), url('bebasneue_bold-webfont.woff') format('woff'), url('bebasneue_bold-webfont.ttf') format('truetype'), url('bebasneue_bold-webfont.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}